Get document visibility for template recipient
This method returns information about document visibility for a template recipient.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
recipientId
A local reference used to map recipients to other objects, such as specific document tabs.
A recipientId must be
either an integer or a GUID,
and the recipientId must be
unique within an envelope.
For example, many envelopes assign the first recipient
a recipientId of 1.
templateId
The ID of the template.
Response
Successful response.
documentVisibility
An array of documentVisibility objects that specifies which documents are visible to which recipients.
Errors
400
Bad Request Error